<?php
namespace Claromentis\Search\Application;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array("_a6a83875b4c" . "cf07f79782d1" . "03b79beb6" => base64_decode("Y29tbW9" . "uLmFsbA" . "=="), "_15d2e6b3c775b9048d" . "9d8ad878d2eca5" => base64_decode("X2RlZmF1" . "bHQ="), "_0c5123aa744" . "f69bbc0e8b3e" . "a2f6e847d" => base64_decode("bG1zZ" . "w=="));






class DefaultAllApplication implements ApplicationInterface
{
    public function GetTypes()
    {
        return array();
    }
    public function GetName()
    {
        return $GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_0c5123aa744f69bbc0e8b3ea2f6e" . "847d"]($GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_a6a83875b4c" . "cf07f79782d1" . "03b79beb6"]);
    }
    public function GetCode()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_15d2e6b3c7" . "75b9048d9d8" . "ad878d2eca5"];
    }
}